<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS-homework11</title>
    <style>
    .btn-wrapper {
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: space-around;
    }
    .btn {
    border: none;
    border-radius: 20px;
    min-width: 120px;
    padding: 7px;
    color: #fff;
    font-size: 14px;
    background-color: #33333a;
    cursor: pointer;
    }
    .btn:active,
    .btn:focus {
    outline: none;
    }
    .active {
    background-color: #4bd5ee;
    }
    </style>
</head>
<body>
<div class="btn-wrapper">
    <button class="btn" id="enter">Enter</button>
    <button class="btn" id="s">S</button>
    <button class="btn" id="e">E</button>
    <button class="btn" id="o">O</button>
    <button class="btn" id="n">N</button>
    <button class="btn" id="l">L</button>
    <button class="btn" id="z">Z</button>
</div>
<script src="js/script.js"></script>
</body>
</html>